AGRO-POPC - Zadanie #2706

Zadanie # 2703 (Nowy): wcag - poprawki pokontrolne cppc
about: opisac link do adresu kontaktowego
2022-03-18 15:03 - Tomasz Lewandowski

Status: Zamkniety Start date: 2022-03-18
Priority: Pilny Due date: 2022-03-25
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Rewizja rozwigzania:

Tester: Tomasz Lewandowski Rewizja testow:

Description

<a href="mailto:(...) class=""></a>

History

#1 - 2022-03-21 12:51 - Tomasz Lewandowski
- Status changed from Nowy to W toku

Dodatem title do linka "mailto", a takze do linkéw agro.icme.edu.pl i yadda.icm.edu.pl
Poprawitem zakresy tagéw <font> w trzech ostatnich akapitach.

#2 - 2022-03-22 10:44 - Tomasz Lewandowski
- Status changed from W toku to Testowanie

- % Done changed from 0 to 90

- Tester Tomasz Lewandowski added

#3 - 2022-03-22 13:44 - Tomasz Lewandowski
- Status changed from Testowanie to Rozwigzany
- % Done changed from 90 to 100

po namysle wyciatem wszystkie oznaczenia stylu z html (r6znica minimalna, a generowaly duzo btedéw / ostrzezen parsowania sprawdzaczami).

Poprawitem zauwazony btad w opisie linku agro.icm.edu.pl

#4 - 2022-03-24 09:47 - Tomasz Lewandowski
- Status changed from Rozwigzany to Zamkniety
- Assignee deleted (Tomasz Lewandowski)

2024-05-15 1/1




